using Core.Abstractions;

namespace Core.Enumerations {
  public class TextFormat : Enumeration {

    public static TextFormat Html = new(0, "HTML");
    public static TextFormat Md = new(1, "MD");

    private TextFormat(int id, string displayName) : base(id, displayName) { }
  }
}
